BODY{
	background-color: #FFFFFF;
	border: 0;
	border-right-width: 0;
	padding: 0;
	margin: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	border-width: 0;
}
TD.head{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
}
TD.head2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 2px;
	padding-bottom: 2px;
}
TD.date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	padding-left: 10px;
}
TD.content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
TD.s{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	background: #F7F7F7;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 2px;
	padding-bottom: 2px;
}
TD.pub{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 2px;
	padding-bottom: 2px;
}
TD.m{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 2px;
	padding-bottom: 2px;
}
span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
}
span.bio{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
}
TD.n{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 2px;
	padding-bottom: 2px;
}
LI.doc{list-style-image: url(i/doc.gif)}